.sidebar-right-back{background-image:url("/resources/images/site/right-sidebar/right-sidebar2-md.png");}
div#sidebar-right ul.menu li.id-6:hover,
div#sidebar-right ul.menu li.id-6.active{background-position:0 0;width:31px;height:120px;}
div#sidebar-right ul.menu li.id-6{background-position:-36px 0;width:31px;height:120px !important;}
div#sidebar-right ul.menu li.id-5:hover,
div#sidebar-right ul.menu li.id-5.active{background-position:-72px 0;width:31px;height:106px;}
div#sidebar-right ul.menu li.id-5{background-position:-108px 0;width:31px;height:106px;}
div#sidebar-right ul.menu li.id-2:hover,
div#sidebar-right ul.menu li.id-2.active{background-position:-144px 0;width:31px;height:106px;}
div#sidebar-right ul.menu li.id-2{background-position:-180px 0;width:31px;height:106px;}
div#sidebar-right ul.menu li.id-4:hover,
div#sidebar-right ul.menu li.id-4.active{background-position:-216px 0;width:31px;height:106px;}
div#sidebar-right ul.menu li.id-4{background-position:-252px 0;width:31px;height:106px;}
div#sidebar-right ul.menu li.id-0:hover,
div#sidebar-right ul.menu li.id-0.active{background-position:-288px 0;width:31px;height:106px;}
div#sidebar-right ul.menu li.id-0{background-position:-324px 0;width:31px;height:106px;}
div#sidebar-right ul.menu li.id-1:hover,
div#sidebar-right ul.menu li.id-1.active{background-position:-360px 0;width:31px;height:106px;}
div#sidebar-right ul.menu li.id-1{background-position:-396px 0;width:31px;height:106px;}
div#sidebar-right ul.menu li.id-3:hover,
div#sidebar-right ul.menu li.id-3.active{background-position:-432px 0;width:31px;height:106px;}
div#sidebar-right ul.menu li.id-3{background-position:-468px 0;width:31px;height:106px;}
.sprite-column{background-image:url('/resources/images/site/columns/new/col_md_v2.png');}
.sprite-1{background-position:0 0;width:153px;height:49px;}
.sprite-2{background-position:0 -54px;width:153px;height:46px;}
.sprite-3{background-position:0 -105px;width:153px;height:49px;}
.sprite-4{background-position:0 -159px;width:153px;height:32px;}
.sprite-5{background-position:0 -196px;width:153px;height:46px;}
.sprite-6{background-position:0 -247px;width:153px;height:31px;}
.sprite-7{background-position:0 -283px;width:153px;height:44px;}
.sprite-c-0{background-position:0 -334px;width:153px;height:30px;}
.sprite-c-1{background-position:0 -373px;width:153px;height:30px;}
.sprite-c-2{background-position:0 -412px;width:153px;height:30px;}
.sprite-c-3{background-position:0 -446px;width:153px;height:34px;}
.sprite-c-4{background-position:0 -483px;width:153px;height:34px;}
.sprite-c-5{background-position:0 -520px;width:153px;height:34px;}
.sprite-c-6{background-position:0 -552px;width:153px;height:60px;}
.sprite-c-7{background-position:0 -611px;width:153px;height:38px;}
.sprite-1:hover{background-position:153px 0;width:153px;height:49px;}
.sprite-2:hover{background-position:153px -54px;width:153px;height:46px;}
.sprite-3:hover{background-position:153px -105px;width:153px;height:49px;}
.sprite-4:hover{background-position:153px -159px;width:153px;height:32px;}
.sprite-5:hover{background-position:153px -196px;width:153px;height:46px;}
.sprite-6:hover{background-position:153px -247px;width:153px;height:31px;}
.sprite-7:hover{background-position:153px -283px;width:153px;height:44px;}
.sprite-c-0:hover{background-position:153px -334px;width:153px;height:30px;}
.sprite-c-1:hover{background-position:153px -373px;width:153px;height:30px;}
.sprite-c-2:hover{background-position:153px -412px;width:153px;height:30px;}
.sprite-c-3:hover{background-position:153px -446px;width:153px;height:34px;}
.sprite-c-4:hover{background-position:153px -483px;width:153px;height:34px;}
.sprite-c-5:hover{background-position:153px -520px;width:153px;height:34px;}
.sprite-c-6:hover{background-position:153px -552px;width:153px;height:60px;}
.sprite-c-7:hover{background-position:153px -611px;width:153px;height:38px;}
a.dex-but{border-radius:5px;display:inline-block;text-align:center;text-decoration:underline;width:290px;height:22px;min-width:290px;min-height:22px;padding:5px 10px 5px 10px;color:#ffffff;font-size:14px;font-weight:bolder;background:url("/resources/css/images/ButtonBg.png") repeat-x;}
a.dex-but:hover{text-decoration:underline;color:#f7c200;padding:6px 10px 4px 10px;}